### Method

# Gtk Widget remove_css_class

#### Declaration [src]

    void
    gtk_widget_remove_css_class (
      GtkWidget* widget,
      const char* css_class
    )

#### Description [src]

Removes a style from the widget.

After this, the style of `widget` will stop matching for `css_class`.

#### Parameters

`css_class`

  Type: `const char*`

  Style class to remove from `widget`, without the leading period.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.